<?php
$selected_radio = $_POST['radiobutton'];
print $selected_radio;

if ($selected_radio == 'one_year') {
header('Location: http://14.super1x2.pay.clickbank.net/');
}
else if ($selected_radio == 'two_years') {
header('Location: http://1.super1x2.pay.clickbank.net/');
}
else if ($selected_radio == 'Lifetime') {
header('Location: http://3.super1x2.pay.clickbank.net/');
//header('Location: https://secure.avangate.com/order/checkout.php?PRODS=4526052&QTY=1&LANG=es');
}
else if ($selected_radio == 'renewal') {
header('Location: http://4.super1x2.pay.clickbank.net/');
}
else{
header('Location: http://www.extra1x2.com/spn/purchase_err.html');
}
?>



